@charset "UTF-8";
h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}

.intro {
  display: grid;
  grid-template-columns: 6fr 7.2fr;
  align-items: flex-start;
  gap: 6rem;
}
.intro figure {
  padding: 3rem;
  border: 1px solid #e9ecee;
}
.intro .body h2 {
  margin-bottom: 2rem;
  font-size: 2.1rem;
  font-weight: bold;
}
.intro .body dl {
  margin-bottom: 3.2rem;
  border: 1px solid #e9ecee;
}
.intro .body dl div {
  display: grid;
  grid-template-columns: 26rem 1fr;
}
.intro .body dl div + div {
  border-top: 1px solid #e9ecee;
}
.intro .body dl :where(dt, dd) {
  padding: 1.6rem 2rem;
  font-size: 1.6rem;
  line-height: 1.5;
}
.intro .body dl dt {
  border-right: 1px solid #e9ecee;
  background-color: #d4e6f6;
  font-weight: bold;
}
.intro .body .texts {
  font-size: 1.6rem;
  line-height: 2;
}

.intro .body .texts .strong{
  font-weight: bold;
}

.intro .body .texts .ATEX{
  width: auto;
  vertical-align: middle;
  
}

.intro .body .texts h3 {
  font-weight: bold;
  margin: 2.5rem 0 0 0;
  padding: 0.8rem 1rem;
  background-color: #f2f6f8;
}

.intro .body .texts ul {
  list-style: initial;
  margin-top: 1.4rem;
  padding-left: 3rem;
}

.intro .body .texts h3+ul{
  margin: 0.5rem 0 0 0;
}

.intro .body .texts ul li:not(:last-child){
  margin: 0 0 1rem 0;
}

.intro .body .texts .link-list {
  list-style: none;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 2rem;
  padding: 0;
  margin: 4rem auto 0;
}

.intro .body .texts .link-list li{
  width: calc((100% - 2rem)/2);
}

.intro .body .texts .link-list li:not(:last-child) {
  margin: 0;
}

.intro .body .texts .link-list li :where(a) {
  display: grid;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.15;
}

.intro .body .texts .link-list a{
  grid-template-columns: 1fr 0.6rem;
  column-gap: 1.3rem;
  min-height: 5rem;
  border: 1px solid #e9ecee;
  border-radius: calc(infinity * 1px);
  background-color: #fff;
  padding: 0.2rem 3.4rem;
  color: var(--color-main);
}

.intro .body .texts .link-list a::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.intro .body .texts .link-list a.hover {
  border-color: #e0ebf6;
  background-color: #e0ebf6;
}

.intro .body .links {
  display: grid;
  gap: 3rem;
  /*border-top: 1px solid #e9ecee;
  margin-top: 4rem;*/
  padding-top: 4rem;
}
.intro .body .links ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}

.intro .body .links .drawing-list {
  /*max-width: 60rem;*/
  width: 100%;
  justify-content: flex-start;
  margin: 0 auto;
}

.intro .body .links .drawing-list li{
  width: calc((100% - 2rem)/2);
}

.intro .body .links ul li :where(a) {
  display: grid;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  font-weight: bold;
}


.intro .body .links .more-list{
  margin: 0 3rem;
}

.intro .body .links .more-list li{
  width: calc((100% - 2rem)/2);
  min-width: 28rem;
}

.intro .body .links .more-list li a {
  position: relative;
  grid-template-columns: 2.7rem auto;
  column-gap: 1rem;
  /*min-width: 30rem;*/
  height: 7rem;
  padding-inline: 3rem;
  box-shadow: 0 0.2rem 0.4rem rgb(0 0 0 / 0.3);
  background-color: var(--color-main);
  color: #fff;
}
.intro .body .links .more-list li a::before {
  content: "";
  aspect-ratio: 27 / 20;
  background: url(/images3/common/icon-book.png) no-repeat center / contain;
}

.intro .body .links .more-list li a.hover {
  box-shadow: initial;
  background-color: #137bca;
}


.intro .body .links .more-list li a.Detailed{
  grid-template-columns: auto;
}

.intro .body .links .more-list li a.Detailed::before{
  content: none;
}

.intro .body .links .more-list li a.Detailed::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3.5rem;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
@media (max-width: 1180px) and (min-width: 768px) {
    .intro .body .links .more-list li a.Detailed::after {
    right: 2rem;
    }
}

.intro .body .links .drawing-list li a {
  grid-template-columns: 2.7rem 1fr 0.6rem;
  column-gap: 1.3rem;
  /*min-width: 29rem;*/
  height: 5rem;
  border: 1px solid #e9ecee;
  border-radius: calc(infinity * 1px);
  background-color: #fff;
  padding-inline: 3.4rem;
  color: var(--color-main);
}
.intro .body .links .drawing-list li a::before {
  content: "";
  aspect-ratio: 1;
  background: url(/images3/common/icon-support-cad.png) no-repeat center / contain;
}
.intro .body .links .drawing-list li a.movie::before {
  content: "";
  aspect-ratio: 1;
  background: url(/images3/common/icon-support-movie.png) no-repeat center / contain;
}

.intro .body .links .drawing-list li a::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.intro .body .links .drawing-list li a.hover {
  border-color: #e0ebf6;
  background-color: #e0ebf6;
}

.detail {
  margin-top: 6rem;
}
.detail section {
  font-size: 1.6rem;
  line-height: 2;
}
.detail section + section {
  margin-top: 3rem;
}
.detail section h2 {
  padding: 1.1rem 2rem;
  background-color: #f2f6f8;
  font-weight: bold;
}
.detail section .body {
  margin-top: 2rem;
}

.detail section .body .body-installation{
  list-style: disc;
  padding-left: 3rem;
}
.detail section .body .body-installation:not(:last-child){
  margin: 0 0 2rem 0;
}
.detail section .body h3{
  font-weight: bold;
  margin: 0 0 0.5rem 0;
}


.detail section ol {
  list-style: decimal;
  padding-left: 2.6rem;
}

.detail section li:not(:last-child){
  margin: 0 0 0.5rem 0;
}

.detail section a {
  display: grid;
  grid-template-columns: 0.6rem auto;
  align-items: center;
  width: fit-content;
  column-gap: 1.3rem;
  background-color: #fff;
  color: var(--color-main);
}
.detail section a::before {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.detail section a.hover {
  text-decoration: underline;
}

.c-contents .content {
  margin-top: 6rem;
  border-top: 1px solid #e9ecee;
  padding-top: 6rem;
  font-size: 1.6rem;
  line-height: 1.75;
}
.c-contents .content a {
  position: relative;
  display: grid;
  place-content: center;
  width: fit-content;
  /*min-width: 30rem;*/
  max-width: 31.5rem;
  /*height: 7rem;*/
  min-height: 7rem;
  margin: 2rem auto 0;
  padding-inline: 4rem;
  box-shadow: 0 0.2rem 0.4rem rgb(0 0 0 / 0.3);
  background-color: var(--color-main);
  color: #fff;
}
.c-contents .content a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  transform-origin: top right;
}
.c-contents .content a.hover {
  box-shadow: initial;
  background-color: #137bca;
}

.annotation {
  margin-top: 6rem;
  border-top: 1px solid #e9ecee;
  padding-block: 6rem 12rem;
}
.annotation ul {
  list-style: disc;
  padding-left: 2rem;
}
.annotation ul li {
  font-size: 1.2rem;
  line-height: 2;
}
.annotation ul li + li {
  margin-top: 1rem;
}

.archive-link {
  width: min(31.5rem, 100%);
  margin: 6rem auto 0;
}
.archive-link a {
  position: relative;
  display: grid;
  place-content: center;
  height: 5rem;
  border: 1px solid #e9ecee;
  border-radius: calc(infinity * 1px);
  background-color: #fff;
  padding-inline: 3.4rem;
  color: var(--color-main);
  font-size: 1.6rem;
  font-weight: bold;
}
.archive-link a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
  transform-origin: top right;
}
.archive-link a.hover {
  border-color: #e0ebf6;
  background-color: #e0ebf6;
}


/* ----------------------------------------
.product-label
---------------------------------------- */
.product-label{
  display: flex;
  flex-wrap:wrap;
  gap:0.4rem;
  margin: 0 0 1rem 0;
}

.product-label li span{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height:2.8rem;
  padding: 0.5rem;
  font-size:1.4rem;
  color: #fff;
}

.label-recommend{
  background-color: #e6001f;
}

.label-material{
  background-color: #349ae9;
}

.label-feature1{
  background-color: #859ec0;
}

.label-feature2{
  background-color: #859ec0;
}

.label-feature3{
  background-color: #859ec0;
}

.label-feature4{
  background-color: #859ec0;
}

.label-feature5{
  background-color: #859ec0;
}


/* ----------------------------------------
.pumpselector-btn
---------------------------------------- */
.pumpselector-btn {
  /*width: 28rem;*/
  padding: 3rem;
  margin: 6rem auto 0;
  background-color: #eff6fc;
}

.pumpselector-btn a {  
  box-sizing: border-box;
  position: relative;
  min-height: 6.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0068b7;
  border-radius:10rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  text-align: center;
  padding: 1rem 1rem 1rem 1rem;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition: box-shadow 0.12s, background-color 0.12s;
  
  width: 28rem;
  margin: 0 auto 3rem;
}

.pumpselector-btn a:hover {
  text-decoration: none;
  box-shadow: none;
  background-color: #137bca;
}

.pumpselector-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3.5rem;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

.pumpselector-btn a img{
  position: absolute;
  top:1.1rem;
  left:2rem;
  width: 4.5rem;
  height: auto;
}

.pumpselector-txt{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.75;
  margin: 0 0 2rem 0;
}
.pumpselector-note{
  font-size: 1.4rem;
  line-height: 1.75;
  text-indent: -0.5em;
  padding-left: 0.5em;
}

.pumpselector-no{
  border-top: 1px solid #e9ecee;
  margin-top: 4rem;
}